Ignore:
Timestamp:
Sep 24, 2009, 6:56:08 AM (11 years ago)
Author:
ryandesign@…
Message:

change libsdl dependency so libsdl-devel can satisfy it; see #21565

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/emulators/atari800/Portfile

    r52740 r58210  
    5050                                                        rmd160  f6a98b558f01e4c4fd078c106e6862436094fa3d
    5151
    52 depends_lib                                     port:libsdl                                                                                     \
     52depends_lib                                     path:lib/pkgconfig/sdl.pc:libsdl                                        \
    5353                                                        port:libpng                                                                                     \
    5454                                                        port:libsdl_image                                                                       \
Note: See TracChangeset for help on using the changeset viewer.